Last modified: 2014-02-12 23:45:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 60567 - Document $wgMFAnonymousEditing better
Document $wgMFAnonymousEditing better
Status: RESOLVED FIXED
Product: MobileFrontend
Classification: Unclassified
Feature requests (Other open bugs)
unspecified
All All
: Normal enhancement
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2014-01-29 07:19 UTC by Adam Wight
Modified: 2014-02-12 23:45 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Adam Wight 2014-01-29 07:19:58 UTC
There is a conspicuous absence of information about anonymous editing.  I'm very happy that my 3rd-party wiki renders nicely on a mobile browser, but I use htaccess protection, so anon editing is kosher for my purposes.

It would be helpful to prominently link to the rationale for disabling mobile anonymous edits, from the Extension page and stuff.  It it a fear of decreased effectiveness of CheckUser techniques?  Admins need to know in order to make an informed decision about whether to enable $wgMFAnonymousEditing, or to wait for some technical improvement.  If there is no information yet, please state that explicitly.

Please do not see bug 53076 :p
Comment 1 Bingle 2014-01-29 07:20:22 UTC
Prioritization and scheduling of this bug is tracked on Mingle card https://wikimedia.mingle.thoughtworks.com/projects/mobile/cards/1658
Comment 2 Jon 2014-01-29 08:55:14 UTC
This variable comes with no warranty. It was plugged in to allow people to experiment with it but never got any use or attention (until now it seems)

See https://www.mediawiki.org/wiki/Mobile_wikitext_editing
Comment 3 Gerrit Notification Bot 2014-01-30 19:12:45 UTC
Change 110420 had a related patch set uploaded by Jdlrobson:
Document $wgMFAnonymousEditing

https://gerrit.wikimedia.org/r/110420
Comment 4 Gerrit Notification Bot 2014-01-31 00:21:44 UTC
Change 110420 merged by jenkins-bot:
Document $wgMFAnonymousEditing

https://gerrit.wikimedia.org/r/110420

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links